{
  "action_id": "imminent_penetration_illustriousxl_lora_nochekaiser",
  "action_name": "Imminent Penetration Illustriousxl Lora Nochekaiser",
  "action": {
    "base": "imminent_penetration, lying_on_back, spread_legs",
    "head": "blush, open_mouth, looking_at_viewer",
    "upper_body": "open_clothes, open_shirt, navel",
    "lower_body": "bottomless, spread_legs, panties_around_one_leg, penetration",
    "hands": "hands_on_body, torso_grab",
    "feet": "feet_out_of_frame",
    "additional": "sex, male_focus, erection, uncensored"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/imminent-penetration-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "imminent penetration, torso grab, imminent vaginal, panties around one leg",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1girl 1boy",
    "nsfw": true
  }
}